html {margin-top: 0 !important;}
body {font: normal 14px/100% 'callbri',Arial,sans-serif; color: #333333;overflow-x:hidden;margin:0}
body:before{display:none !important}
body a:hover{text-decoration:none}
alert.alert-danger, alert.alert-success{text-align:center;}
/** --------------------------------------- Start Login Page -------------------------------------*/
.center{max-width:330px;margin:5% auto;border:1px solid #C5C0C0;border-bottom-left-radius:10px;border-bottom-right-radius:10px;min-height:500px}
.dash-page .my-container{padding:5px 15px 0px 5px !important}
#top-head{display:inline-block;margin:0;padding:0 ;;width:100%;}
.head-text{line-height:12px;}
.head-text h5{margin-top:15px !important}
.login-page{background-color:#B2281A;display:inline-block;padding:5px 0px !important}
.my-container{width:100%;height:auto;display:inline-block;}
.right-box{float:right;display:inline-block;padding-right:5%;}
.my-container h5{float:left;color:white;font-weight:bold;font-size:14px;margin-top:7px;padding:1px 0}
.my-container select{float:left;margin:13px 10px;font-size:14px;background-image:url(../images/drop.png) no-repeat;background-position-x:90%;padding:2px 5px}
.my-container input[type="button"]{margin:15px 0;padding:0px 15px;font-size:12px;background-color:#b2281a;color:white;font-weight:bold}
.my-container1{width:100%;text-align:center;margin:0;padding:0}
#slider-pic{display:inline-block;margin:0;padding:0;width:100%;}
#logo-place{padding:0 5px;display:inline-block;margin:0;}
#details{padding-bottom:5px;}
.details-container{display:inline-block;;margin:0;padding:5px 10px 5px 12px;width:305px}
.inner-div{border:1px solid #b2281a;display:inline-block;width:100%;border-radius:10px;overflow:hidden;padding-bottom:20px;}
.inner-div h5{color:white;font-weight:bold;font-size:14px;background-color:#b2281a;text-align:center;margin:0;padding:5px 0}
.my-table{padding:15px 0;margin-top:20px;width:95%}
.my-table tr td{text-align:center;margin-bottom:10px;}
.my-table tr td h6{margin-bottom:10px;font-size:13px;color:#33333;font-weight:bold;padding:0;margin-top:-5px}
.my-table tr td input[type="text"]{margin-bottom:10px;border:1px solid #a9a9a9;width:100%}
.check{text-align:left !important;}
.check input[type="checkbox"]{margin-left:0% !important}
.check b{font-size:11px !important;font-weight:normal}
.check input[type="button"]{background-color:#b2281a;color:white;font-size:12px;margin-top:5px;padding:1px 30px}
.wrap{margin:0 !important;padding:0 !important}
.fisrt-list, .fisrt-list1{list-style:none}
.border {display:pointer}
.pill, .pill1, .pill2, .pill3{display:none;}
.side-menu-ul ul{overflow:auto}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  End Login Page  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  Start Dashboard Page  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.logout h5 a{color:white;font-size:12px;}
.logout h5 a img{margin-top:-3px}
.side-menu-bar{display:inline-block}
.web-menu{padding:0 }
.toggle-img{float:left;width:100%}
.logout{float:right}
.push a img{float:left}
.logo-menu{width:100%;background-color:white;padding:9px}
.panel{border:none !important;border-radius:0px !important}
.panel ul{margin:0;padding:0;}
.panel ul li ul li a{font-size:13px !important}
.active1{background:#7A0F04 !important;background-image: url("../images/nag-sign.png") !important;background-repeat: no-repeat !important;background-position: 92% !important;;display:pointer !important}
.active2{background:none;background-image: url("../images/pos-sign.png");background-repeat: no-repeat;background-position: 92%;;display:pointer}
.border{border-bottom:1px solid #7A0F04}
.table-responsive{border:none !important}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  End Dashboard Page  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  Start Search Details Page  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#mid-part{padding:15px 8px 0px 8px;}
#mid-part h5{font-size:19px; font-weight:600;color:black;width:100%}
.search-part1{background-color:#e1e1e1;padding:15px 10px;margin-bottom:20px;display:inline-block;width:100%}
.search-part1 input[type="text"]{width:100%;margin-bottom:15px;padding:5px 10px;border:1px solid #BDBCBC}
.search-part1 input[type="button"]{background-color:#B2281A;padding:2px 15px;border:2px solid #B2281A;color:white;margin-right:10px}
.heading{padding:10px 0;}
.section-title{text-align:center;position:relative;background:#b5b5b5;height:1px}
.section-title p{position:absolute;left:47%;margin-top:-9px;background:white;padding:0 5px}
.search-part1 span{display:inline-block;width:100%}
.search-part4{display:inline-block;width:100%;margin-bottom:15px}
.con-part2{display:inline-block;width:100%;margin-bottom:30px}
.con-part2 span{display:inline-block;width:100%}
.con-part2 span p{float:left;width:105px}
.con-part2 select{width:60%;padding:4px 10px;margin-left:0px}
.search-part1 span p{float:left;width:105px}
.search-part1 span input[type="text"]{float:left;width:94%}
.con-part2 input[type="button"]{background-color:#B2281A;padding:2px 15px;border:2px solid #B2281A;color:white;margin-right:10px}
.btn-part2 input[type="button"]{padding:4px 30px;margin-top:12px}
.search-part2{padding:10px 10px ;}
.search-part3{background-color:#e1e1e1;padding:15px 10px 0 10px;border:1px solid gray}
.search-part3 table tr td{padding: 0 0 10px 0;width:60%}
.search-part2{border:1px solid gray;border-top:none !important;border-bottom:none !important;margin-bottom:0}
.search-part2 h5{border-bottom:1px solid #b5b5b5;padding:5px 0}

.search-part2 table tr td{padding: 0 0 10px 0;width:60%}
#main-table{padding:0px 10px;width:100%;display:inline-block;padding-bottom:30px}
.check button, .my-container button{    background-color: #B2281A;
    color: white;
    padding: 2px 20px;border:2px solid #AEAEAE}
.my-container span{margin-top:12px;display:inline-block}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  End Search Details Page  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  Start Category Page  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.category-table{margin-bottom:20px}
.cat-table{margin-top:20px}
.red-top{background-color:#e8b200;display:inline-block;padding:12px 15px 10px 5px;width:100%;top:0px;left:0px;}
table#t01 tr td, table#t02 tr td{border: 1px solid #cccccc;
    border-collapse: collapse;text-transform:uppercase;font-size:13px;font-weight:500}
table#t01, table#t02 {
    width:100%;
	border-left:1px solid #cccccc;
}
table#t01 tr:nth-child(even), table#t02 tr:nth-child(even){
    background-color:#fff;
} 
table#t01 tr:nth-child(odd), table#t02 tr:nth-child(odd) {
   
   background-color: #eee;
}
table#t01 th, table#t02 th	{
    background-color: #B2281A;
	padding:8px 5px;
    color: white;font-size:16px;font-weight:600;
}
table#t01 tr td, table#t02 tr td{padding: 8px 5px;
    text-align: left;text-transform:uppercase}
.second-table{margin-bottom:20px}
.pill1  ul li a{text-decoration:none !important}
.pill1  ul li a:hover{text-decoration:none !important}
.border a{text-decoration:none !important}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  End Category Page  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media (min-width:0px) and (max-width:480px){
	
	.center{margin:0% auto;border:none}
	.details-container{width:auto !important}
	.none-p{display:none}
}


.card-container.card {
    width: 350px;
    padding: 40px 40px;
}
/*
 * Card component
 */
.card {
    background-color: #fff;
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
       width: 263px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: #0685FF;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #0066CC;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #0066CC;
}

.btn-signin {
    /*background-color: #4d90fe; */
    background-color: #0066CC;
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

.btn-signin:hover,
.btn-signin:active,
.btn-signin:focus {
    background-color: #0685FF;
}

.forgot-password {
    color: #0685FF;
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: #004e99;
}

.content-container{
	padding: 12px;
}

#wrapper .alert.alert-success, #wrapper .alert.alert-danger{
	text-align: center;
}
.bd-example {
    padding: 1.5rem;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    border-width: .2rem;
}

.remove-img{
	position: absolute;
    right: 8px;
    padding: 3px;
    top: -7px;
}
.pagination li strong{
	    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: wheat;
    text-decoration: none;
    background-color: #b2281a;
    border: 1px solid #ddd;
}

.score-span{
	width: 100px;
	height:40px;
	    background: salmon;
    display: block;
    padding: 15px;
    color: white;
}
.score-red{
	background:crimson;
}
.score-yellow{
	background:gold;
}
.score-green{
	background:yellowgreen;
}
.btn-primary {
    color: #fff;
    background-color: #e8b200;
    border-color: #e8b200;
}
.form-control{
	border-radius: 0px;
}
#menu-toggle{
	font-size: 29px;
    color: black;
}
/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 1001;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffffd4;
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}